Subject: -- Conference wanted
From: [email-masked]
Date: Wed, 13 Jul 1994 16:05:36 GMT
Newsgroups: bionet.plants

I'm looking for any conference or workshop that is going to be held in the
coming year, in relation to the subject og vegetation distribution pattern or
vegetation survey or vegetation ecology. Can someone tell me how can I get an
access to such information or can someone give me a list of them? thanks for
any help!

e-mail address :[email-masked]